Milisto - Bug #12260

3. How do you delete persons from the Group?

01/15/2025 11:10 AM - Mohd Irfan

Status: Resolved
Priority: High
Assignee: Mohit Rana
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/15/2025

0%
0.00 hour
0.00 hour

Description
MIPL Comment:

Comment: We are working on it. Yes

History

#1 - 01/15/2025 11:16 AM - Mohd Irfan

- Assignee set to Mohit Rana

#2 - 01/22/2025 09:57 AM - Mohit Rana

- Status changed from New to Resolved

04/04/2025

1/1
